All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
chainablestack.hpp File Reference
`#include <stan/math/rev/core/autodiffstackstorage.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Typedefs

typedef AutodiffStackStorage < chainable, chainable_alloc > | stan::math::ChainableStack

[ Stan Home Page ] © 2011–2015, Stan Development Team.